Apple iOS < 15.2 多个漏洞 (HT212976)

high Nessus 插件 ID 156187

简介

移动设备上运行的 Apple iOS 版本受到多个漏洞影响。

描述

移动设备上运行的 Apple iOS 版本低于 15.2。因此,该应用程序受到多个漏洞的影响,其中包括:

- 由于输入验证不充分,处理 ICC 配置文件时出现内存损坏问题。
这可能导致执行任意代码。(CVE-2021-30926、CVE-2021-30942)

- 处理恶意构建的音频文件时出现缓冲区溢出问题。这可能导致执行任意代码。(CVE-2021-30957)

- 播放恶意音频文件时发生越界读取,这可导致执行任意代码。(CVE-2021-30958)

请注意,Nessus 尚未测试这些问题,而是只依靠应用程序自我报告的版本号。

解决方案

升级到 Apple iOS 版本 15.2 或更高版本

另见

https://support.apple.com/en-us/HT212976

插件详情

严重性: High

ID: 156187

文件名: apple_ios_152_check.nbin

版本: 1.11

类型: local

发布时间: 2021/12/19

最近更新时间: 2022/5/24

风险信息

CVSS 分数来源: CVE-2021-30991

VPR

风险因素: Medium

分数: 6.7

CVSS v2

风险因素: High

基本分数: 9.3

时间分数: 7.3

矢量: AV:N/AC:M/Au:N/C:C/I:C/A:C

时间矢量: E:POC/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.9

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:P/RL:O/RC:C

漏洞信息

CPE: cpe:/o:apple:iphone_os

必需的 KB 项: mdm/dependency/unlocked

可利用: true

易利用性: Exploits are available

补丁发布日期: 2021/12/13

漏洞发布日期: 2021/8/24

参考资料信息

CVE: CVE-2021-30767, CVE-2021-30926, CVE-2021-30927, CVE-2021-30929, CVE-2021-30932, CVE-2021-30934, CVE-2021-30936, CVE-2021-30937, CVE-2021-30939, CVE-2021-30940, CVE-2021-30941, CVE-2021-30942, CVE-2021-30945, CVE-2021-30946, CVE-2021-30947, CVE-2021-30948, CVE-2021-30949, CVE-2021-30951, CVE-2021-30952, CVE-2021-30953, CVE-2021-30954, CVE-2021-30955, CVE-2021-30957, CVE-2021-30958, CVE-2021-30960, CVE-2021-30964, CVE-2021-30966, CVE-2021-30967, CVE-2021-30968, CVE-2021-30971, CVE-2021-30973, CVE-2021-30979, CVE-2021-30980, CVE-2021-30983, CVE-2021-30984, CVE-2021-30985, CVE-2021-30988, CVE-2021-30991, CVE-2021-30992, CVE-2021-30993, CVE-2021-30995, CVE-2021-30996

APPLE-SA: APPLE-SA-2021-12-15-1, HT212976

IAVA: 2021-A-0575-S